<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:orientation="vertical"
    tools:context=".activity.WebActivity">

    <com.google.android.material.appbar.AppBarLayout
        android:visibility="visible"
        android:layout_width="match_parent"
        android:layout_height="@dimen/title_height"
        android:background="@color/white">

        <RelativeLayout
            android:layout_width="match_parent"
            android:layout_height="match_parent">

            <ImageView
                android:id="@+id/btnBack"
                android:layout_width="@dimen/title_height"
                android:layout_height="@dimen/title_height"
                android:scaleType="centerInside"
                android:src="@mipmap/ic_back_def"
                android:visibility="gone"/>

            <ImageView
                android:id="@+id/btnClose"
                android:layout_width="@dimen/title_height"
                android:layout_height="@dimen/title_height"
                android:layout_toEndOf="@+id/btnBack"
                android:scaleType="centerInside"
                android:src="@mipmap/ic_close"
                android:visibility="visible" />

            <ImageView
                android:id="@+id/btnRefresh"
                android:layout_width="@dimen/title_height"
                android:layout_height="@dimen/title_height"
                android:layout_toEndOf="@+id/btnClose"
                android:scaleType="centerInside"
                android:src="@mipmap/ic_refresh"/>

            <androidx.appcompat.widget.AppCompatTextView
                android:id="@+id/titleTv"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_centerInParent="true"
                android:layout_marginStart="180dp"
                android:layout_marginEnd="180dp"
                android:gravity="center"
                android:textColor="@color/black"
                android:textStyle="bold"
                android:lines="1"
                android:text="登录一体化平台账号"
                android:singleLine="true"
                android:ellipsize="end"
                android:textSize="@dimen/title_text_size" />


            <ImageView
                android:id="@+id/btnSetting"
                android:layout_width="@dimen/title_height"
                android:layout_height="@dimen/title_height"
                android:scaleType="centerInside"
                android:src="@mipmap/ic_setting"
                android:visibility="visible"
                android:layout_alignParentEnd="true"/>

            <ProgressBar
                android:id="@+id/progressbar"
                style="?android:attr/progressBarStyleHorizontal"
                android:layout_width="match_parent"
                android:layout_height="1dp"
                android:layout_alignParentBottom="true"
                android:max="100"
                android:progress="0"
                android:progressDrawable="@drawable/progress_horizontal"
                android:visibility="visible" />

            <View
                android:layout_width="match_parent"
                android:layout_height="1px"
                android:layout_alignParentBottom="true"
                android:background="#f5f5f5"/>
        </RelativeLayout>
    </com.google.android.material.appbar.AppBarLayout>

    <LinearLayout
        android:id="@+id/webLayout"
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:orientation="vertical" />
</LinearLayout>